<mat-form-field  class="example-full-width float-left {{ classtxt }}" >
  <mat-label class="font-comp">{{ descripcionctrl }}</mat-label>
  <input (ngModelChange)="handleModelChange($event)" name="ctrlmbr"  cdkFocusInitial type="text" [matAutocomplete]="auto" matInput [formControl]="myControl" class="font-comp"  appLetras
  >

  <mat-autocomplete #auto="matAutocomplete" >
  <mat-option *ngFor="let option of filteredOptions | async"  [value]="option.nombreCompleto" (click)="customerOnChange(option.id)" [displayWith]="displayFn"  class="font-comp">
      {{option.nombreCompleto}}
    </mat-option>
  </mat-autocomplete>
</mat-form-field>
<div *ngIf="mostrar" class="float-left col-lg-5 col-md-5 col-5">
  <button class="btn btn-sm btn-list btn-mg col-6" (click)="lista_familias()"><i class="fa fa-sync-alt" ></i></button>
 <button class="btn btn-sm btn-new btn-mg col-6"  (click)="nvomodservic.nuevaFamilia('', false)" ><i class="fa fa-{{ icon }}" ></i></button>
</div>
